Bug 197977 - Kernels 2.6.17 take longer to boot than 2.6.16-1.2133 and keep HDD LED on
Kernels 2.6.17 take longer to boot than 2.6.16-1.2133 and keep HDD LED on
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 15:50 EDT by Boris Mironov
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-21 03:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boris Mironov 2006-07-07 15:50:48 EDT
Description of problem:
Kernels 2.6.17 take longer to boot than 2.6.16-1.2133

Version-Release number of selected component (if applicable):
kernel 2.6.17-1-1.2139, kernel 2.6.17-1.2145

How reproducible:
always

Steps to Reproduce:
1. Install the kernel and boot on ASUS M8R-MVP motherboard with one SATA-II HDD
2.
3.
  
Actual results:
Kernel waits longer for SATA links (motherboard has 4 SATA-II sockets on ULi 
M1575 controller). Now kernel waits for like 15 seconds each for each of 3 
unused SATA sockets and reports that link is down. After that HDD LED on 
computer case stays ON and does not blink when there is IO activity

Expected results:
Check that nothing is connected to SATA socket faster and do not set HDD LED on

Additional info:
Motherboard ASUS A8R-MVP (http://www.asus.com/products4.aspx?
l1=3&l2=15&l3=0&model=787&modelmenu=1)
HDD Seagate Barracuda SATA-300
Comment 1 Boris Mironov 2006-07-07 15:52:34 EDT
Everything was fine under kernel 2.6.16-1.2133.x86_64
Comment 2 Dave Jones 2006-10-16 16:54:28 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Boris Mironov 2006-10-17 08:32:02 EDT
Hello,

Thank you. I just rebooted PC under new kernel and it is clear that this bug 
is gone. Later today I will try to burn CD (that was/is an issue before) and 
report later.

Thanks a lot
Comment 4 Boris Mironov 2006-10-18 08:15:49 EDT
Hello,

I checked and now can confirm that IDE DVD-burner works now. Finally, I can 
use it.

The bug can be closed as resolved.

Thanks,
Boris

Note You need to log in before you can comment on or make changes to this bug.